Bug 805463 - etoys-5.0.2406 is available
etoys-5.0.2406 is available
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: etoys (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Gavin Romig-Koch
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-21 07:20 EDT by Upstream Release Monitoring
Modified: 2014-05-17 19:14 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-05-17 19:14:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2012-03-21 07:20:23 EDT
Latest upstream release: 5.0.2402
Current version in Fedora Rawhide: 4.1.2390
URL: http://download.sugarlabs.org/sources/sucrose/glucose/etoys/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Upstream Release Monitoring 2012-03-27 06:17:44 EDT
Latest upstream release: 5.0.2403
Current version in Fedora Rawhide: 4.1.2390
URL: http://download.sugarlabs.org/sources/sucrose/glucose/etoys/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 2 Upstream Release Monitoring 2012-03-30 06:11:14 EDT
Latest upstream release: 5.0.2406
Current version in Fedora Rawhide: 4.1.2390
URL: http://download.sugarlabs.org/sources/sucrose/glucose/etoys/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 3 Filipe Rosset 2014-05-17 19:14:09 EDT
etoys-5.0.2408 already in rawhide

Note You need to log in before you can comment on or make changes to this bug.